# ipdio48.tcl---IP-Digital48 IP pack diagnostic frame
# 

set debug 0
set started 0

set testmode 0
set monitor 0

set frame ipdio48
set frametitle "IP-Digital48 Diagnostics Frame"
set icontitle "ipdio48"

if {[info exists env(VmeServer)]} then {set resource $env(VmeServer)} \
    else {set resource vme}

set mname "IPDIO48"

set VIPC616BaseAddress 0xffffc000
set IPslot 0



set passed 0

set greenspring_id 0xf0
set dpit_id 0x24


loadsource ipcommon
loadsource ipdigitalcommon


proc Start {s} {
    global IPslot started

    set IPslot $s
    set started 0
    start
}
